*{margin:0;padding:0;}
.container{width:1000px;margin:0 auto;}
.left{float:left;}
.right{float:right;}
ul li{list-style: none;}
a{text-decoration: none;}
body{overflow-x:hidden;font-family: 'Microsoft YaHei';}
footer,header,nav,section,aside{display: block;}


/**菜单样式开始**/
nav{width:100%;background:#262A2D;height:66px;min-width: 1000px;max-width: 1920px}
nav .container:after{content: '';clear: both;display: block;visibility:hidden;overflow: hidden;}
nav .container .menu ul li{float:left;}
nav .container .menu ul li a{display: inline-block;border-right: 1px solid #fff;margin-top: 25px;padding:0px 20px 0px 20px;color:#fff;}
nav .container .menu ul li:last-child a{border-right: none}
/**菜单样式结束**/

.container .location{height: 70px;line-height: 70px;margin-top: 30px;margin-bottom: 0px;}
.container .location a{color:#000;}
.container .location i.ge{display: inline-block;background:#D7000F;width: 5px;height: 30px;vertical-align: middle;margin-right: 20px;}
.fuli{background: #eee;
    margin-top: 40px;
    width: 945px;
    margin: 0 auto;
    margin-left: 45px;
    margin-top: 40px;
    padding-left: 20px;
    padding-bottom: 20px;
    line-height: 37px;}
.fuli h3{    line-height: 50px;
    color: #D7000F;}
 a#active{background:#B00000;color:#fff;}
.jianjie-tit{width: 200px;float:left;border:1px solid #b3b3b3;border-bottom: none;}
.jianjie-tit a{display: block;width: 200px;height: 50px;line-height: 50px;color:#4C4C4C;border-bottom: 1px solid #B3B3B3;text-align: center;}
.jianjie-con{width: 780px;float:right;}
.jianjie-con .fuli{    background: #eee;
    margin-top: 40px;
    width: 780px;
    margin: 0 auto;
    padding-left: 20px;
    padding-bottom: 20px;
    line-height: 37px;
	margin-bottom: 20px;}
.jianjie-con .fuli h3{    line-height: 50px;
    color: #D7000F;}
.footer{background:#262A2D;height:107px;min-width: 1000px;max-width: 1920px;font-size: 12px;}
.footer .container .footerlogo{margin-top: 36px;margin-left:38px;}
.footer .container .footercompany{margin-left:30px;margin-top:28px;color:#fff;float:left;line-height: 18px;}
.footer .container .footercompany a{color:#fff;margin:0 5px;}

/*2018.4.19修改内容*/
.jianjie-con p{text-indent: 32px;}









